body {
  background-image: url('../images/fondo3.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}
h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}
h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}
h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}
h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}
h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 700;
}
p {
  margin-bottom: 5px;
}
.button {
  display: inline-block;
  padding: 4px 15px;
  background-color: black;
  color: white;
  text-align: center;
  text-decoration: none;
}
.seccheader {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  z-index: 10;
  height: 60px;
  margin-top: 0px;
  background-color: white;
  box-shadow: rgba(0, 0, 0, 0.81) 0px 1px 21px 0px;
  color: black;
}
.navbar {
  background-color: transparent;
}
.botonnavbar {
  padding-right: 15px;
  padding-left: 15px;
  font-family:'Julius Sans One', sans-serif;
  color: #16225e;
  font-size: 13px;
  font-weight: 600;
}
.botonnavbar:hover {
  background-color: #16225e;
  color: white;
}
.textlogo {
  padding-top: 10px;
  font-family: Varela, sans-serif;
  color: #f7f2f2;
  font-size: 25px;
}
.seccslider {
  height: auto;
  margin-top: 60px;
}
.side1 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 274px;
  padding-left: 0px;
  background-image: url('../images/paraguas.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat;
  font-family: Lato, sans-serif;
  color: #f2ebeb;
  font-size: 32px;
  line-height: 35px;
  text-align: center;
  text-shadow: black 2px 2px 4px;
}
.slide2 {
  padding-top: 113px;
  background-image: url('../images/slide5.jpg');
  background-position: 50% 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family:'Julius Sans One', sans-serif;
  color: #ede8e8;
  font-size: 29px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
  text-shadow: black 1px 1px 7px, black 0px 1px 9px;
}
.sobrenos {
  height: auto;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 50px;
  background-color: rgba(71, 68, 68, 0.77);
}
.imgicon {
  display: block;
  width: auto;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 8px;
  padding-bottom: 5px;
}
.texticon {
  height: 120px;
  margin-bottom: 16px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: Oxygen, sans-serif;
  color: white;
  font-size: 14px;
  text-align: center;
}
.contsobrenos {
  padding-top: 30px;
  padding-bottom: 30px;
}
.titicono {
  margin-top: 0px;
  font-family:'Julius Sans One', sans-serif;
  color: white;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.slide1 {
  padding-top: 113px;
  background-image: url('../images/paraguas.jpg');
  background-position: 50% 1px;
  background-repeat: no-repeat;
  font-family:'Julius Sans One', sans-serif;
  color: #ede8e8;
  font-size: 29px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
  text-shadow: black 1px 1px 6px, black 0px 1px 9px;
}
.slider {
  height: 370px;
}
.slide3 {
  margin-top: 0px;
  padding-top: 113px;
  background-image: url('../images/slide4.jpg');
  background-position: 100% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  font-family:'Julius Sans One', sans-serif;
  color: #ede8e8;
  font-size: 29px;
  line-height: 40px;
  font-weight: 600;
  text-align: center;
  text-shadow: black 1px 1px 6px, black 0px 1px 9px;
}
.imgnos1 {
  position: relative;
  z-index: 2;
  display: block;
  width: 450px;
  height: auto;
  margin-top: 26px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.parranos {
  padding-top: 26px;
  padding-right: 40px;
  padding-left: 40px;
  border-top-style: none;
  border-top-width: 0px;
  font-family: Marcellus, sans-serif;
  color: white;
  font-size: 14px;
  text-align: left;
}
.parranos.contacto {
  margin-top: 71px;
  margin-bottom: -8px;
  padding-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
  background-color: white;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
}
.parranos.contacto.adress {
  height: 95px;
  margin-top: 8px;
  margin-bottom: -8px;
  background-color: #16225e;
  color: white;
}
.parranos.contacto.staff {
  height: 191px;
  margin-top: 51px;
  padding-top: 4px;
  color: #16225e;
  line-height: 22px;
  font-weight: 600;
}
.nos {
  display: block;
  width: auto;
  height: 36px;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 6px;
  border: 1px solid #363333;
  border-top-right-radius: 0px;
  background-color: transparent;
  box-shadow: #9c9797 0px 0px 3px 0px inset;
  font-family: Cinzel, sans-serif;
  color: white;
  font-size: 24px;
  text-align: center;
  letter-spacing: 8px;
}
.nos.bco {
  padding-left: 0px;
  border-color: #e3dede;
  box-shadow: #dbd5d5 0px 0px 3px 0px inset;
  text-align: center;
}
.divnos {
  position: absolute;
  right: 0px;
  bottom: 0px;
  height: 60px;
  min-width: 75px;
  margin-top: -56px;
  margin-bottom: -60px;
  padding-top: 0px;
}
.col1nos {
  padding-right: 0px;
  padding-left: 0px;
}
.menunos {
  position: absolute;
  left: 0px;
  bottom: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
}
.separador {
  display: block;
  margin-right: auto;
  margin-left: auto;
}
.seccservicios {
  margin-top: 41px;
  padding-bottom: 43px;
  background-color: rgba(71, 68, 68, 0.77);
}
.col1servi {
  padding-right: 0px;
  padding-left: 0px;
}
.secccontacto {
  position: static;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 100%;
  margin-top: 62px;
  padding-top: 0px;
  padding-bottom: 35px;
  background-color: rgba(71, 68, 68, 0.84);
  color: #333;
}
.col1ctacto {
  padding-right: 0px;
  padding-left: 0px;
}
.form {
  height: 248px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 10px;
  background-color: #16225e;
  font-family: Marcellus, sans-serif;
}
.textctacto {
  margin-top: 50px;
  padding-top: 9px;
  padding-bottom: 9px;
  background-color: #16225e;
  font-family: Marcellus, sans-serif;
  color: #ded7d7;
  text-align: center;
}
.otonmail {
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  padding-top: 24px;
  padding-bottom: 5px;
  background-color: transparent;
}
.col2ctacto {
  padding-bottom: 27px;
}
.seccfooter {
  position: static;
  display: block;
}
.textfooter {
  padding-top: 24px;
  padding-bottom: 24px;
  font-family: Marcellus, sans-serif;
  color: #c2bcbc;
  text-align: center;
}
.finparra {
  display: none;
  margin-right: auto;
  margin-left: auto;
  padding-top: 11px;
}
.menu1 {
  height: 60px;
  margin-top: -60px;
}
.menu0 {
  height: 60px;
  margin-top: -60px;
}
.menu2 {
  height: 60px;
  margin-top: -60px;
}
.menu3 {
  height: 60px;
  margin-top: 0px;
  color: transparent;
}
.linkinf {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  border-top: 0px none white;
  border-right: 0px none white;
  border-left: 0px none white;
  border-radius: 0px;
  text-decoration: none;
}
.linkinf:hover {
  border-style: none;
  border-width: 0px;
  border-bottom-color: #f2e9e9;
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.2);
}
.linkgest {
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}
.linkgest:hover {
  border-radius: 8px;
  background-color: rgba(0, 0, 0, 0.2);
}
.link3 {
  position: relative;
  display: block;
  height: auto;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}
.link3:hover {
  border-radius: 7px;
  background-color: rgba(0, 0, 0, 0.2);
}
.imglogo {
  display: inline-block;
  width: auto;
  height: auto;
  margin-top: 5px;
  padding-top: 0px;
}
.brand {
  width: auto;
}
.textlogot {
  display: block;
}
.servicios {
  padding-right: 30px;
  padding-left: 30px;
  font-family: Marcellus, sans-serif;
  color: white;
  font-size: 14px;
  text-align: center;
}
.divservicios {
  height: 237px;
  margin-top: 22px;
  margin-right: 0px;
  margin-left: 9px;
  padding-bottom: 9px;
  border: 1px solid #dbd5d5;
}
.titserv {
  height: 58px;
  margin-top: 0px;
  padding: 5px;
  background-color: white;
  font-family:'Julius Sans One', sans-serif;
  color: #16225e;
  font-size: 17px;
  text-align: center;
}
.linkmail {
  font-family: Lato, sans-serif;
  color: #5967ab;
}
.linkmail.staff {
  font-family: Lato, sans-serif;
  color: #5967ab;
}
.imgciente {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-top: 55px;
}
.logo {
  position: absolute;
  left: 79px;
  bottom: 20px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #16225e;
}
.logo2 {
  position: absolute;
  left: 79px;
  top: 30px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  color: #16225e;
  font-size: 11px;
  line-height: 13px;
  font-weight: 700;
}
.divrayalogo {
  position: absolute;
  left: 80px;
  top: 23px;
  width: 116px;
  height: 5px;
  border-bottom: 1px solid #16225e;
}
html.w-mod-js *[data-ix="img1"] {
  opacity: 0;
}
html.w-mod-js *[data-ix="col1"] {
  opacity: 0;
  -webkit-transform: translate(475px, 0px);
  -ms-transform: translate(475px, 0px);
  transform: translate(475px, 0px);
}
html.w-mod-js *[data-ix="div-servicios"] {
  opacity: 0;
  -webkit-transform: scale(0.01);
  -ms-transform: scale(0.01);
  transform: scale(0.01);
}
@media (max-width: 991px) {
  .nos {
    width: 327px;
    font-size: 23px;
    line-height: 34px;
  }
  .nos.bco {
    width: 327px;
  }
  .iconmenu {
    color: #131269;
  }
  .divservicios {
    height: 297px;
  }
  .navmenu {
    margin-top: 1px;
    background-color: white;
  }
  .botonresponsive.w--open {
    background-color: white;
  }
}
@media (max-width: 767px) {
  .col1servi {
    height: auto;
    padding-right: 9px;
  }
  .divservicios {
    padding-right: 0px;
  }
  .logo {
    margin-left: 7px;
  }
  .logo2 {
    margin-left: 7px;
  }
  .divrayalogo {
    margin-left: 7px;
  }
  .col2servi {
    padding-right: 9px;
    padding-left: 0px;
  }
}
@media (max-width: 479px) {
  .textlogo {
    font-size: 24px;
  }
  .parranos.contacto.adress {
    height: auto;
  }
  .parranos.contacto.staff {
    height: auto;
    padding-bottom: 4px;
  }
  .nos {
    width: 313px;
    font-size: 21px;
  }
  .nos.bco {
    width: 313px;
  }
  .iconmenu {
    color: #20167a;
  }
  .servicios {
    line-height: 15px;
  }
  .divservicios {
    height: 285px;
    line-height: 20px;
  }
  .logo {
    margin-left: 7px;
  }
  .logo2 {
    margin-left: 7px;
  }
  .divrayalogo {
    margin-left: 7px;
  }
}

